from django.http import JsonResponse
from common.utils.utils import check_container_number_validity

def validate_container(request, number):
    is_valid = check_container_number_validity(number)
    return JsonResponse({'valid': is_valid})